---
layout:
  'hcl'
type:
  'notebook'
hvm:
  'yes'
iommu:
  'yes'
slat:
  'yes'
tpm:
  ''
remap:
  'no'
brand: |
  Hewlett-Packard
model: |
  HP EliteBook 2540p
bios: |
  68CSU Ver. F.50
cpu: |
  Intel(R) Core(TM) i5 CPU       M 540  @ 2.53GHz
cpu-short: |
  FIXME
chipset: |
  Intel Corporation Core Processor DRAM Controller [8086:0044] (rev 02)
chipset-short: |
  FIXME
gpu: |
  Intel Corporation Core Processor Integrated Graphics Controller [8086:0046] (rev 02) (prog-if 00 [VGA controller])
gpu-short: |
  FIXME
network: |
  Intel Corporation 82577LM Gigabit Network Connection (rev 05)
  Intel Corporation Centrino Advanced-N 6200 (rev 35)
memory: |
  7983
scsi: |
  CT250BX100SSD1   Rev: MU02
usb: |
  2
versions:

- works:
    'FIXME:yes|no|partial'
  qubes: |
    R3.2
  xen: |
    4.6.5
  kernel: |
    3.18.17-8
  remark: |
    FIXME
  credit: |
    FIXAUTHOR
  link: |
    FIXLINK

---

